@charset "utf-8";
            @import url('https://fonts.googleapis.com/css?family=Itim');
            @import url('https://fonts.googleapis.com/css?family=Domine|Racing+Sans+One');
            @import url('https://fonts.googleapis.com/css?family=Kanit');

.bg_coler{
	clear: both;
	float: left;
	width: 100%;
	/*background-color: #CDE4A0;*/
	/*background-color: #082B08;*/
	background-color: #0c410c;
	/*background: linear-gradient(to left, #cde4a0 0%, #ffffff 120%);*/
	transition: all 1.5s ease;
	/*background-image: url('../img/logo_srimaung.png');*/
	/*border-radius: 30em;*/
	/*background:no-repeat;*/
}

.first_foot{
	clear:both;
	display: block;
	float: left;
	width: 98%;
	height: 100px;
	position: relative;
	padding: 0px 0 0 20px;
	/*border: 1px solid blue;*/
        }
#f_text1{
	margin-top: 70px;
	width: 0%;
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
	margin-left: 250px;
	font-size: 20px;
	/*padding: 15px 5px 15px 15px;*/
	/*color: #003300;*/
	padding: 5px 0 5px 0;
	color: white;
	border-bottom-right-radius: 50%;
	border-top-right-radius: 50%;
	/*border-radius:50%;*/
	/*border-bottom-right-radius: 50%*/
	/*border: 1px solid red;*/
}
#f_text2{
	margin-top: 70px;
	width: 0%;
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
	margin-left: 250px;
	font-size: 20px;
	/*color: #003300;*/
	padding: 5px 0 5px 0;
	border-bottom-right-radius: 50%;
	border-top-right-radius: 50%;
	color: white;
	/*border-radius:50%;*/
	/*border: 1px solid red;*/
}
.f_car{
	margin-top: -50px;
	position: absolute;
	margin-left: 120px;
}
.f_car2{
	opacity: 0;
	margin-top: 50px;
	position: absolute;
	margin-left: 260px;
}
.f_car3{
	opacity: 0;
}
.f_car_text{
	float: left;
	margin-left: 190px;
	color: white;
	font-size: 34px;
	padding-top: 65px;
}
#f_text3{
	width: 50%;
	position: absolute;
	overflow: hidden;
	margin-left: 330px;
	/*border: 1px solid red;*/
}
img#f_img1{
	position: absolute;
	opacity: 1;
	width: 180px;
	height: 120px;
	/*border: 1px solid red;*/
}

@media screen and (max-width: 1360px) {
	.first_foot{
		display: none;
		border: 1px solid yellow;
	}
}